#shopping-cart {
	color: #000033;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    line-height: 60px;
    background-color: #f5f5f5;
}

.thead-inverse th {
    color: #fff;
    background-color: #000033;
}

a.nav-link {
	color: #000033;
}

.nav-inline {
    display: table;
    width: 100%
}

.nav-link {
    display: table-cell;
}

.center-content {
    float: none;
    margin: 0 auto;
}

.vertical-spacing {
	height: 50px;
}
